{
  "name": "wme/wip",
  "aggregate": "sum",
  "field": [
    "wme_cost_price__unit"
  ],
  "queryZZ": [
    "and",
    [
      "pr_type_",
      "in",
      [
        3,
        4
      ]
    ],
    "and",
    [
      "pr_production_control_type",
      "=",
      1
    ]
  ],
  "query": [
    [
      "wme_work__position_num_id",
      "=",
      "wo_work__position_num_id"
    ]
  ]
}
